/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.enap-einleitung {
  h3 {
    margin-bottom: 24px;
  }
  .enap-einleitung-headsection {
    display: flex;
    justify-content: space-between;
    h1 {
      width: 50%;
    }
    .ant-image {
      margin-top: 30px;
      img {
        max-height: 78px;
      }
    }
    @media screen and (max-width: 783px) {
      flex-wrap: wrap;
      h1 {
        width: 100%;
      }
      .ant-image {
        margin-top: 0;
        width: 100%;
        img {
          max-height: none;
        }
      }
    }
  }
  .enap-einleitung-sdg-preview {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1%;
    list-style: none;
    padding: 0;
    > * {
      flex: 1 1 16.6666%;
      padding: 1%;
      .ant-image {
        width: 100%;
        height: 100%;
      }
    }
  }
  .enap-einleitung-link-list {
    .help-link {
      margin-left: -2px;
      span {
        font-weight: normal;
        font-size: 1.8rem;
      }
    }
  }
  .seperator {
    margin: 47px 0;
    border-top: 1px solid;
    width: 100%;
    color: @platform-blue3;
  }

  a {
    white-space: pre-wrap !important;
    &::after {
      vertical-align: baseline !important;
    }
    &.internal {
      &:after {
        display: none;
      }
    }
  }
}
